=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-app-static
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -48,9 +49,8 @@
  libghc-wai-extra-dev (<< 3.1),
  libghc-wai-extra-dev (>= 3.0),
  libghc-wai-extra-prof,
- libghc-wai-prof,
- libghc-warp-dev (<< 3.3),
  libghc-warp-dev (>= 3.0.11),
+ libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-zlib-dev,
  libghc-zlib-dev (>= 0.5),
@@ -82,7 +82,7 @@
  libghc-wai-extra-doc,
  libghc-warp-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.yesodweb.com/book/web-application-interface
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-static
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-static]
