## haskell-wai-app-static 3.1.7.4

=== debian/changelog ===
haskell-wai-app-static (3.1.7.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:51:33 -0400
