=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-wai-app-static
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -44,10 +43,9 @@
  libghc-unordered-containers-prof,
  libghc-wai-dev,
  libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.0),
- libghc-wai-extra-dev,
- libghc-wai-extra-dev (<< 3.1),
+ libghc-wai-prof,
  libghc-wai-extra-dev (>= 3.0),
+ libghc-wai-extra-dev (<< 3.2),
  libghc-wai-extra-prof,
  libghc-warp-dev (>= 3.0.11),
  libghc-warp-dev (<< 3.4),
@@ -82,7 +80,7 @@
  libghc-wai-extra-doc,
  libghc-warp-doc,
  libghc-zlib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/book/web-application-interface
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-static
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-static]
