## haskell-wai-app-static 3.1.8

=== debian/changelog ===
haskell-wai-app-static (3.1.8-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:35:44 +0100

haskell-wai-app-static (3.1.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 11:13:12 -0400
