=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
- libghc-cryptonite-dev (>= 0.6),
- libghc-cryptonite-prof,
+ libghc-crypton-dev (>= 0.6),
+ libghc-crypton-prof,
  libghc-file-embed-dev (>= 0.0.3.1),
  libghc-file-embed-prof,
  libghc-hspec-dev (>= 1.3),
@@ -57,8 +57,7 @@
  libghc-http-types-dev,
  libghc-mime-types-dev,
  libghc-mockery-dev,
- libghc-network-dev,
- libghc-old-locale-dev,
+ libghc-mockery-prof,
  libghc-temporary-dev,
  libghc-unix-compat-dev,
  libghc-wai-dev,
@@ -67,7 +66,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
  libghc-file-embed-doc,
  libghc-http-date-doc,
  libghc-http-types-doc,
@@ -80,8 +79,8 @@
  libghc-wai-extra-doc,
  libghc-warp-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
-Homepage: http://www.yesodweb.com/book/web-application-interface
+Standards-Version: 4.6.2
+Homepage: https://www.yesodweb.com/book/web-application-interface
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-static
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-static]
