## haskell-wai-app-static 3.1.9

=== debian/changelog ===
haskell-wai-app-static (3.1.9-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Fri, 13 Feb 2026 19:51:19 -0500

haskell-wai-app-static (3.1.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:13:28 +0300
