=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-html-dev (>= 0.5),
@@ -48,7 +48,7 @@
  libghc-wai-extra-dev (<< 3.2),
  libghc-wai-extra-prof,
  libghc-warp-dev (>= 3.0.11),
- libghc-warp-dev (<< 3.4),
+ libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
  libghc-zlib-dev,
  libghc-zlib-dev (>= 0.5),
@@ -79,7 +79,7 @@
  libghc-wai-extra-doc,
  libghc-warp-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://www.yesodweb.com/book/web-application-interface
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-app-static
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-app-static]
